<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link rel="icon" type="image/x-icon" href="src/favicon.ico">
    <title>Noticias</title>
</head>

<body>
    <header>
        <figure class="row">
            <img src="src/M4PLay.jpg" alt="Logo">
        </figure>
        <h1>Learning Through Play</h1>
        <nav>
            <ul class="row wrap">
                <li><a href="../index.html">M04Play</a></li>
                <li><a href="../ListaJuegos/index.html">Videojuegos</a></li>
                <li><a href="index.html">Noticias</a></li>
                <li><a href="">Ranking</a></li>
                <li><a href="../Contact/index.html">Enquesta</a></li>
                <li><a href="../Contact/index.html">Contacto</a></li>
            </ul>
        </nav>
    </header>
    <main class="m0a">
        <section class="section-header">
            <img src="src/noticia4.jpeg" alt=" noticia4">
        </section>
        <div class="container-section-info row">
            <section class="section-info w70">
                <h2>4.000 dólares por doblar un juego millonario: 'Bayonetta 3' es el último escándalo en la industria
                    del videojuego</h2>
                <p>El próximo 28 de octubre PlatinumGames lanza 'Bayonetta 3', uno de los juegos más esperados para la
                    Nintendo Switch. El título es prometedor, pero su lanzamiento se ha convertido en un verdadero
                    escándalo. Una actriz de doblaje ha puesto el grito en el cielo por un tema siempre sensible: según
                    ella ofrecen sueldos miserables incluso en producciones que acaban generando millones y millones de
                    dólares.</p>
                <p>Hellena Taylor. Así se llama la actriz de doblaje que ha desatado la polémica. Taylor, que ha
                    trabajado en diversas producciones, fue la voz en inglés de la protagonista de las dos primeras
                    entregas de 'Bayonetta' en 2009 y 2014. En una serie de tuits virales la actriz reactivó el debate
                    sobre los sueldos en el mundo del desarrollo y producción de videojuegos.</p>
                <p>Migajas. Este fin de semana Taylor publicó cuatro vídeos explicando la situación. Tras una oferta aún
                    menor, en PlatinumGames le ofrecieron 4.000 dólares para retomar el papel de la protagonista de la
                    saga. La actriz se negó y la empresa anunció poco después que contrataba a otra actriz de doblaje,
                    Jennifer Hale —muy conocida y cotizada—, como voz de Bayonetta en 'Bayonetta 3'.</p>
                <div class="container-twitter">
                    <blockquote class="twitter-tweet">
                        <p lang="en" dir="ltr">Friends, Worldlings, Bayonutters. Hear ye!<a
                                href="https://twitter.com/hashtag/PlatinumGames?src=hash&amp;ref_src=twsrc%5Etfw">#PlatinumGames</a>
                            <a
                                href="https://twitter.com/hashtag/Nintendo?src=hash&amp;ref_src=twsrc%5Etfw">#Nintendo</a>
                            <a
                                href="https://twitter.com/hashtag/Bayonetta?src=hash&amp;ref_src=twsrc%5Etfw">#Bayonetta</a>
                            <a
                                href="https://twitter.com/hashtag/Bayonetta3?src=hash&amp;ref_src=twsrc%5Etfw">#Bayonetta3</a>
                            <a
                                href="https://twitter.com/hashtag/Bayonutters?src=hash&amp;ref_src=twsrc%5Etfw">#Bayonutters</a>
                            <a href="https://twitter.com/hashtag/Boycott?src=hash&amp;ref_src=twsrc%5Etfw">#Boycott</a>
                            <a
                                href="https://twitter.com/hashtag/NintendoEurope?src=hash&amp;ref_src=twsrc%5Etfw">#NintendoEurope</a>
                            <a
                                href="https://twitter.com/hashtag/NintendoAmerica?src=hash&amp;ref_src=twsrc%5Etfw">#NintendoAmerica</a>
                            <a
                                href="https://twitter.com/hashtag/NintendoJapan?src=hash&amp;ref_src=twsrc%5Etfw">#NintendoJapan</a>
                            <a href="https://t.co/h9lwiX2bBt">pic.twitter.com/h9lwiX2bBt</a>
                        </p>&mdash; Hellena Taylor
                        (@hellenataylor) <a
                            href="https://twitter.com/hellenataylor/status/1581289084718227456?ref_src=twsrc%5Etfw">October
                            15, 2022</a>
                    </blockquote>
                </div>
                <script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>
                <p>Boicot. Como consecuencia de todo ello Taylor pedía a los usuarios que boicotearan el juego. "Decidí
                    hacerlo para solidarizarme con la gente de todo el mundo que no recibe una remuneración adecuada por
                    su talento". Tras explicar que la franquicia ha generado aproximadamente 450 millones de dólares
                    (sin incluir merchandising) señalaba a Kamiya y Nintendo: "Los peces gordos se quedan lo mejor y al
                    resto nos dejan las migajas".</p>
                <p>Cuánto se cobra normalmente. Los trabajos de doblaje de Bayonetta se gestionaron con las normas del
                    sindicato SAG/AFTRA que actualmente paga a los actores un mínimo de unos 1.000 dólares por sesión, y
                    el trabajo de Taylor hubiera ocupado tres o cuatro sesiones. Los actores más reputados cobran varias
                    veces esa cantidad, pero es muy raro que cobren una comisión extra o royalties —por ejemplo, un
                    porcentaje de beneficios— si el juego se convierte en un bombazo.</p>
                <p>"Legal pero inmoral". Para la actriz "esto es un insulto a mí, a la cantidad de tiempo que me tomé
                    para trabajar en mi talento, y todo lo que he dado a este juego y a los fans. Pido a los fans que
                    boicoteen este juego y que, en su lugar, gasten el dinero que se habrían gastado en este juego
                    donándolo a la caridad. No quería el mundo. No pedía demasiado. Sólo pedía un salario digno y
                    decente. Lo que hicieron fue legal, pero fue inmoral".</p>
                <p>La cosa se calienta. Kamiya criticó poco después esos comentarios y Taylor inclusó atacó a Hale, la
                    actriz que la reemplazó, indicando que "no tiene derecho a decir que es la voz de Bayonetta. Yo creé
                    esa voz".</p>
            </section>
            <aside class="info-otras-infos w30">
                <article class="container-torneos">
                    <h3>Torneos</h3>
                    <div class="img-torneos">
                        <img src="src/torneo.png" alt="">
                    </div>
                    <h4>Torneo Mundial de Mario Kart 8</h4>
                    <div class="enlace-botton row"><a href="#">¡Participa!</a></div>
                </article>
                <article class="container-comunidad">
                    <h3>Comunidad</h3>
                    <ul>
                        <li>
                            <h4>8irdo</h4>
                            <p>Es verdad, yo la echo mucho de menos. Me gustaba como llamaba a...</p>
                            <p><span>En respuesta a: </span><a href="#">The User Awards 2022</a></p>
                        </li>
                        <li>
                            <h4>8irdo</h4>
                            <p>YO ya tengo mis votos,..</p>
                            <p><span>En respuesta a: </span><a href="#">The User Awards 2022</a></p>
                        </li>
                        <li>
                            <h4>Yoshi</h4>
                            <p>Adelante!</p>
                            <p><span>En respuesta a: </span><a href="#">The User Awards 2022</a></p>
                        </li>
                    </ul>
                </article>
            </aside>
        </div>
        <section class="section-recommend m0a">
            <h3>Otras Noticias</h3>
            <div class="row m0a">
                <article class="w33">
                    <div><img src="src/noticia1.jpg" alt="noticia1"></div>
                    <h4>Los videojuegos como herramientas para el conocimiento</h4>
                </article>
                <article class="w33">
                    <div><img src="src/noticia2.jpg" alt="noticia2"></div>
                    <h4>EA actualiza los juegos que perderán servicios online en los próximos meses</h4>
                </article>
                <article class="w33">
                    <div><img src="src/noticia3.jpeg" alt=""></div>
                    <h4>Nuevas pistas sugieren que el nuevo juego de Hideo Kojima es Death Stranding 2</h4>
                </article>
            </div>
        </section>
    </main>
    <footer class="row">
        <div class="row">
            <a href="" class="row"><img class="footer-logos-rs" src="src/instagram.png" alt="Instagram" /></a>
            <a href="" class="row"><img class="footer-logos-rs" src="src/facebook.png" alt="Facebook" /></a>
            <a href="" class="row"><img class="footer-logos-rs" src="src/twitter.png" alt="Twitter" /></a>
            <a href="" class="row"><img class="footer-logos-rs" src="src/youtube.png" alt="Youtube" /></a>
        </div>
        <div>
            <p>Carrer d'aiguablava 121</p>
            <p>08033 Barcelona</p>
        </div>
        <div>
            <p>Copyright O 2022 - 2023</p>
        </div>
    </footer>
</body>

</html>